package com.qmth.teachcloud.common.bean.params;

import com.fasterxml.jackson.annotation.JsonInclude;
import com.qmth.teachcloud.common.entity.SysUser;
import com.qmth.teachcloud.common.enums.OrgTypeEnum;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: 审批人 result
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/8/17
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class ApproveUserResult extends SysUser implements Serializable {

    @ApiModelProperty(value = "机构名称")
    private String orgName;

    @ApiModelProperty(value = "机构类型")
    private OrgTypeEnum orgType;

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

    public OrgTypeEnum getOrgType() {
        return orgType;
    }

    public void setOrgType(OrgTypeEnum orgType) {
        this.orgType = orgType;
    }
}
